@font-face {
  font-family: 'gothamrnd-medium';
  src: url('/Content/fonts/gothamrnd-medium-webfont-eot.eot?#iefix') format('embedded-opentype'), 
  url('/Content/fonts/gothamrnd-medium-webfont-woff.woff') format('woff'), 
  url('/Content/fonts/gothamrnd-medium-webfont-ttf.ttf')  format('truetype'), 
  url('/Content/fonts/gothamrnd-medium-webfont-svg.svg#gothamrnd-medium') format('svg');
  font-weight: normal;
  font-style: normal;
} 
@font-face {
  font-family: 'gothamrnd-light';
  src: url('/Content/fonts/gothamrnd-light-webfont-eot.eot?#iefix') format('embedded-opentype'), 
  url('/Content/fonts/gothamrnd-light-webfont-woff.woff') format('woff'), 
  url('/Content/fonts/gothamrnd-light-webfont-ttf.ttf')  format('truetype'), 
  url('/Content/fonts/gothamrnd-light-webfont-svg.svg#gothamrnd-medium') format('svg');
  font-weight: normal;
  font-style: normal;
} 
@font-face {
  font-family: 'gothamrnd-book';
  src: url('/Content/fonts/gothamrnd-book-webfont-eot.eot?#iefix') format('embedded-opentype'), 
  url('/Content/fonts/gothamrnd-book-webfont-woff.woff') format('woff'), 
  url('/Content/fonts/gothamrnd-book-webfont-ttf.ttf')  format('truetype'), 
  url('/Content/fonts/gothamrnd-book-webfont-svg.svg#gothamrnd-medium') format('svg');
  font-weight: normal;
  font-style: normal;
} 
@font-face {
  font-family: 'gothamrnd-bold';
  src: url('/Content/fonts/gothamrnd-bold-webfont-eot.eot?#iefix') format('embedded-opentype'), 
  url('/Content/fonts/gothamrnd-bold-webfont-woff.woff') format('woff'), 
  url('/Content/fonts/gothamrnd-bold-webfont-ttf.ttf')  format('truetype'), 
  url('/Content/fonts/gothamrnd-bold-webfont-svg.svg#gothamrnd-medium') format('svg');
  font-weight: normal;
  font-style: normal;
}


body{color:#666666;font-size: 16px;font-family:gothamrnd-book;}
footer{padding:20px 0;background-image:url('/Content/Images/footerBk.png');color:#fff;font-family:gothamrnd-medium;font-size:14px;background-position: 0%;background-size: cover;
    background-repeat: no-repeat;}
	
.bodyBgClr{background-color:rgba(204, 204, 204, 0.24);width:100%;padding-bottom: 2%;}
.logoTxt{margin-top:-23px;}
.carouselHeading{font-family:gothamrnd-medium;font-size:24px;color:#fff;}
.carouselSubHeading{font-family:gothamrnd-medium;font-size:13px;color:#fff;}
.footerImgRt{float:right;}
.footerBBBLogo{width: 100px;display:block;}
.footerInfo{font-family:gothamrnd-book;display:block;}
.copyTxt{font-size:12px;}
.footerBold a{font-family:gothamrnd-bold;color:#fff;}
.footerEqualRow {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display:flex;flex-wrap: wrap;}
.footerEqualRow > .footerImgBottom {display: flex;flex-direction: column-reverse;}
.bgWhite{background-color:#fff;padding:20px 10px;float:left;}
.pipeLine{color:#fff;}
.arrow_box {	position: absolute;background: #ff7000;border: 1px solid #ff7000;}
.arrow_box:after, .arrow_box:before {bottom: 100%;left: 85%;	border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
.arrow_box:after {border-color: rgba(255, 112, 0, 0);border-bottom-color: #ff7000;border-width: 8px;	margin-left: -15px;}
.arrow_box:before {border-color: rgba(255, 112, 0, 0);border-bottom-color: #ff7000;border-width: 8px;margin-left: -16px;}

.navbar-nav>li:nth-child(1) .arrow_box {background: #0099ff;border: 1px solid #0099ff;}
.navbar-nav>li:nth-child(1) .arrow_box:after, .arrow_box:before {bottom: 100%;left: 85%;	border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
.navbar-nav>li:nth-child(1) .arrow_box:after {border-color: rgba(255, 112, 0, 0);border-bottom-color: #0099ff;border-width: 8px;	margin-left: -15px;}
.navbar-nav>li:nth-child(1) .arrow_box:before {border-color: rgba(255, 112, 0, 0);border-bottom-color: #0099ff;border-width: 8px;margin-left: -16px;}
.navbar-nav>li:nth-child(1) .dropdown-menu>li>a:hover, .navbar-nav>li:nth-child(1) .dropdown-menu>li>a:focus{background: #0099ff;}

.navbar-nav>li:nth-child(3) .arrow_box {background: #00b055;border: 1px solid #00b055;}
.navbar-nav>li:nth-child(3) .arrow_box:after, .arrow_box:before {bottom: 100%;left: 85%;	border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
.navbar-nav>li:nth-child(3) .arrow_box:after {border-color: rgba(255, 112, 0, 0);border-bottom-color: #00b055;border-width: 8px;	margin-left: -15px;}
.navbar-nav>li:nth-child(3) .arrow_box:before {border-color: rgba(255, 112, 0, 0);border-bottom-color: #00b055;border-width: 8px;margin-left: -16px;}
.navbar-nav>li:nth-child(3) .dropdown-menu>li>a:hover, .navbar-nav>li:nth-child(3) .dropdown-menu>li>a:focus{background: #00b055;}


/* 
.navbar-nav li:nth-child(1) a:hover{color:#0099ff !important;}
.navbar-default .navbar-nav>li:nth-child(1)>a:focus{color: #0099ff;}
.navbar-nav>li:nth-child(1)>.dropdown-menu{background-color:#0099ff !important;}



.navbar-nav>li>.dropdown-menu li a,.navbar-nav>li>.dropdown-menu li a:hover{color:#fff !important;}

.navbar-nav li:nth-child(2) a:hover{color:#ffb80f !important;}

.navbar-nav li:nth-child(3) a:hover{color:#00b055 !important;}
.navbar-nav>li:nth-child(3)>.dropdown-menu{background-color:#00b055;}


.navbar-nav li:nth-child(4) a:hover{color:#ff7770 !important;}

.navbar-nav li:nth-child(5) a:hover{color:#b0017e !important;}

.navbar-nav>li:nth-child(1) .dropdown-menu>li>a:hover, .navbar-nav>li:nth-child(1) .dropdown-menu>li>a:focus{background-color:#0099ff !important;}
.navbar-nav>li:nth-child(3) .dropdown-menu>li>a:hover, .navbar-nav>li:nth-child(3) .dropdown-menu>li>a:focus{background-color:#00b055 !important;} */

/*Carousel Backrounds*/

#myCarousel{margin-top:60px;}
.greenBk{background-image: url(/Content/Images/1carousal_bg.png);background-size: cover;background-position:center center;}
.greenBkPattern{    background-image: url(/Content/Images/home_banner1.jpg);
    right: 0;
    background-position: 100% 0%;
    background-size: contain;
    background-repeat: no-repeat;}
.orgBk{background-image: url(/Content/Images/2carousal_bg.png);background-size: cover;background-position:center center;}
.blueBk{background-image: url(/Content/Images/3carousal_bg.png);background-size: cover;background-position:center center;}

/*about us page*/
.aboutUs .row .row{margin:0px;}
.responsiveCarouselTxtContainer{position:relative;height:292px;}


/*educator, parents page*/
.onlyMob{display:none;}
.wrapperDiv{position:relative;width:auto;border: 1px solid #337ab7;}
.caption{position: absolute;top: 0px;color: #fff !important;text-transform:uppercase;font-size:14px;font-family:gothamrnd-medium;padding:10px 15px;}
.captionEnglish{background-color:#0298ff;}
.captionSpanish{background-color: #003daf;}
.descBox{color:#003399;padding:10px;width:100%;display:block;border-top: 1px solid #337ab7;}
.descTitle{font-size:12px;font-family:gothamrnd-bold;}
.descCont{font-size:10px;font-family:gothamrnd-medium;}
.descBox a{font-size:10px;font-weight:bold;text-decoration:underline;font-family:gothamrnd-light;color: #003399;}
.descCont a{color:#003399;}
/* .orgDesc{background-color:#ffb810;}
.greenDesc{background-color:#9ad442;}
.blueDesc{background-color:#2791e6;} 
.ltBlueDesc{background-color:#6bbce8;}  */
.brdcrumb{font-family:gothamrnd-medium;font-size: 10px;display: block;top: 25px;position: relative;color:#fff;}
.brdcrumb a{color:#fff;font-family:gothamrnd-medium;}
.heroImage{margin-top:63px;}
.heroImage h1{top: 35px;position: relative;font-size:28px;font-family: 'gothamrnd-medium';color:#fff;width: 40%;display: inline;}
.heroImageEducator{ background-image: url(/Content/Images/educators2.png);background-size: cover;top: 0px;display: block;min-height: 315px;background-repeat:no-repeat;}
.heroImageEducatorFore{background-image: url(/Content/Images/educators1.png);background-size: cover;top: 0px;display: block !important;min-height: 315px;background-repeat:no-repeat;}
.heroImageEducatorForeMobile{display:none;}
.heroImageParents{ background-image: url(/Content/Images/parents2.png);background-size: cover;top: 0px;display: block;min-height: 315px;background-repeat:no-repeat;}
.heroImageParentsFore{background-image: url(/Content/Images/parents1.png);background-size: cover;top: 0px;display: block !important;min-height: 315px;background-repeat:no-repeat;}
.heroImageParentsForeMobile{display:none;}
.heroImageSiteMap{ background-color:  #ff7000;background-size: cover;top: 0px;display: block;min-height:190px;background-repeat:no-repeat;}
.heroImageContent{width: 30%;color: #fff;top: 35px;position: relative;font-family: 'gothamrnd-book';font-size: 16px;}
.heroImageContentMob{display:none;}
a.dowmloadLink{font-family:gothamrnd-medium;font-size:14px;/* color:#013adf; */}
.educator h3,.parents h3{font-family:gothamrnd-medium;font-size:22px;margin-top: 0px;}

.sitemapMainList{font-family: gothamrnd-medium;font-size: 22px;color:#003399;}
.sitemapMainList a{font-family:gothamrnd-medium;font-size:22px;}
.sitemapMainList{margin:20px 0px 20px -20px;list-style-type:none;}
.sitemapMainList li:before {
    content: "•";  
    font-size: 170%;
    padding-right: 5px;
	color:#003daf;
}

.sitemapSubList{font-family:gothamrnd-medium;font-size:16px;color:#000;padding-bottom:10px;display:block;}
.sitemapSubList{list-style-type:none;}
.sitemapSubList li:before {display:none;}
.sitemapSubList li{padding-bottom:0px;}
.sitemapSubList a{font-family:gothamrnd-medium;font-size:16px;color:#000;padding-bottom:10px;display:block;}

.sitemapLastList{list-style-type:none;color: #606060;font-size: 16px;font-family: gothamrnd-book;}
.sitemapLastList li:before {display:none;}
.sitemapLastList li{padding-bottom:0px;}
.sitemapLastList a{color: #606060;font-size: 16px;font-family: gothamrnd-book;}

.wrapperDiv img {min-height: 180px;max-height:180px;width:100%;}
.aboutUsImg{width:340px;}
.permissionDiv{border:1px solid #003399;padding:10px 10px 0px 10px;margin-bottom:15px;}
.errorPageText{text-align:center;margin:100px auto 0px;width:53%;line-height:40px;font-family:'gothamrnd-medium';color:#013daf; }

/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {

	.footerImgRt{float:left;}
	.m-text-center{text-align:center;}	
	h2{font-size:18px !important;}
	h1, h3{margin-top:15px !important;}
	h4{font-size:14px !important;}
	.pipeLine{display:none;}	

	.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#fff !important;}
	.arrow_box:after , .arrow_box:before {display:none !important;}
	.navbar-nav>li>.dropdown-menu li{width:auto !important;}
    .list-inline{display: grid;}
	.list-inline li{padding:8px 0px !important;border-right:0px !important;display: block;width: 100%;}
	.list-inline li a{color:#fff;}
	
	/*educator page*/
	.onlyMob{display:block;}
	.tab-pane .row h3{margin-top:0px !important;}
	/* .heroImage{ background-image: url(/Content/Images/mobile/EDUCATOR-mobile-04.png);} */
	.brdcrumb{top:230px;}
	.heroImage h1{top:245px;font-size:24px !important;}
	.heroImageContent{display:none;}
	.heroImageContentMob{display:block;padding-top: 15px;font-size:14px;}
	[class*=' col-xs-']{padding-bottom:15px;}
	h4{margin-top:0px;}
	.tab-pane .row{padding:0px !important;}
	.onlyMobPadding{padding-top:15px;}
	.nav-tabs>li{width:100% !important;text-align: left !important;}
	.tab-content{padding:0px !important;}
	.nav-tabs{margin: 0 -15px;border-bottom: 1px solid #013daf;border-top: 1px solid #013daf;font-size:14px !important;}
	.nav-tabs>li>a{border-radius:0px;}
	body{font-size:14px;}
	.navbar-default{height:auto !important;}
	
	.row{display: flex;flex-wrap: wrap;}
	.carousel-caption{top:40% !important;width:auto !important;left:5% !important;right:8% !important;}
	.carouselHeading{font-size:16px !important;}
	.carouselSubHeading{font-size:10px !important;}
	.btn-default, .btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default, .btn-default:active:hover{font-size:10px !important;height:30px !important;}
	.carousel-indicators{width: 30%;left: 35% !important;margin-left: 10% !important;bottom: 0% !important;}
	.logoTxt img{height:inherit;margin-top: 3px;}
	.list-inline{margin-left:0px !important;}
	.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse{margin-left:0px;}
	
	.nav-tabs>li.active a{background-image:url("/Content/Images/arrow-whitemdpi.png");background-repeat: no-repeat;background-position: 98%;}
	.nav-tabs>li{background-image:url("/Content/Images/arrow-bluemdpi.png");background-repeat: no-repeat;background-position: 98%;}
	.nav-tabs>li a{padding:10px 50px 10px 10px !important;}
	
	.heroImageEducatorForeMobile{background-image: url(/Content/Images/mEducator1.jpg) !important;background-size: cover;top: 0px;display: block;min-height: 315px;background-repeat:no-repeat;}
	.heroImageParentsForeMobile{background-image: url(/Content/Images/mParents1.jpg) !important;background-size: cover;top: 0px;display: block;min-height: 315px;background-repeat:no-repeat;background-position:65%;}
	
	.orgBk{background-image:none !important;}
	.greenBk{background-image:none !important;}
	.blueBk{background-image:none !important;} 	
	.carousel-inner .container{padding-left:0px;padding-right:0px;}
	.navbar-nav .open .dropdown-menu{width:96% !important;}
	.mImg{width:100%}
	.wrapperDiv{margin: 0px auto;}
	.responsiveCarouselTxtContainer{height:auto;}.errorPageText{margin: 100px auto 0px !important;width: 100%;}
}

/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {

	.footerImgRt{float:left;}
	.m-text-center{text-align:center;}
	h1, h3{margin-top:15px !important;}
	h2{font-size:18px !important;}
	h4{font-size:14px !important;}
	.pipeLine{display:none;}
	

	.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#fff !important;}
	.arrow_box:after , .arrow_box:before {display:none !important;}
	.navbar-nav>li>.dropdown-menu li{width:auto !important;}
	.list-inline{display: grid;}
	.list-inline li{padding:8px 0px !important;border-right:0px !important;display: block;width: 100%;}
	.list-inline li a{color:#fff;}

	/*educator page*/
	.onlyMob{display:block;}
	.tab-pane .row h3{margin-top:0px !important;}
	/* .heroImage{ background-image: url(/Content/Images/mobile/EDUCATOR-mobile-04.png);} */
	.brdcrumb{top:230px;}
	.heroImage h1{top:245px;font-size:24px !important;}
	.heroImageContent{display:none;}
	.heroImageContentMob{display:block;padding-top: 15px;font-size:14px;}
	[class*=' col-xs-']{padding-bottom:15px;}
	h4{margin-top:0px;}
	.tab-pane .row{padding:0px !important;}
	.onlyMobPadding{padding-top:15px;}
	.nav-tabs>li{width:100% !important;text-align: left !important;}
	.tab-content{padding:0px !important;}
	.nav-tabs{margin: 0 -15px;border-bottom: 1px solid #013daf;border-top: 1px solid #013daf;font-size:14px !important;}
	.nav-tabs>li>a{border-radius:0px;}
	body{font-size:14px;}
	.navbar-default{height:auto !important;}
	
	.row{display: flex;flex-wrap: wrap;}
	.carousel-caption{top:42% !important;width:auto !important;left:5% !important;right:8% !important;}
	.carouselHeading{font-size:16px !important;}
	.carouselSubHeading{font-size:10px !important;}
	.btn-default, .btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default, .btn-default:active:hover{font-size:10px !important;height:30px !important;}
	.carousel-indicators{width: 30%;left: 35% !important;margin-left: 10% !important;bottom: 0% !important;}
	.logoTxt img{height:inherit;margin-top: 3px;}
	.list-inline{margin-left:0px !important;}
	.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse{margin-left:0px;}
	
	.nav-tabs>li.active a{background-image:url("/Content/Images/arrow-whitemdpi.png");background-repeat: no-repeat;background-position: 98%;}
	.nav-tabs>li{background-image:url("/Content/Images/arrow-bluemdpi.png");background-repeat: no-repeat;background-position: 98%;}
	.nav-tabs>li a{padding:10px 50px 10px 10px !important;}
	
	.heroImageEducatorForeMobile{background-image: url(/Content/Images/mEducator1.jpg) !important;background-size: cover;top: 0px;display: block;min-height: 315px;background-repeat:no-repeat;}
	.heroImageParentsForeMobile{background-image: url(/Content/Images/mParents1.jpg) !important;background-size: cover;top: 0px;display: block;min-height: 315px;background-repeat:no-repeat;background-position:65%;}
	
	.orgBk{background-image:none !important;}
	.greenBk{background-image:none !important;}
	.blueBk{background-image:none !important;} 	
	.carousel-inner .container{padding-left:0px;padding-right:0px;}
	.navbar-nav .open .dropdown-menu{width:96% !important;}
	.mImg{width:100%}
	.wrapperDiv{margin: 0px auto;}
	.responsiveCarouselTxtContainer{height:auto;}
    .footerEqualRow > .footerImgBottom{width:100%;display:block;}.errorPageText{margin: 100px auto 0px !important;width: 100%;}

}

/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 

	.footerImgRt{float:left;}
	.m-text-center{text-align:center;}
	h1, h3{margin-top:15px !important;}
	h2{font-size:18px !important;}
	h4{font-size:14px !important;}
	.pipeLine{display:none;}
	

	.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#fff !important;}
	.arrow_box:after , .arrow_box:before {display:none !important;}
	.navbar-nav>li>.dropdown-menu li{width:auto !important;}
    .list-inline{display: grid;}
	.list-inline li{padding:8px 0px !important;border-right:0px !important;display: block;width: 100%;}
	.list-inline li a{color:#fff;}


	/*educator page*/
	.onlyMob{display:block;}
	.tab-pane .row h3{margin-top:0px !important;}
	/* .heroImage{ background-image: url(/Content/Images/mobile/EDUCATOR-mobile-04.png);} */
	.pgTitle{top:85%;}
	.brdcrumb{top:230px;}
	.heroImage h1{top:245px;font-size:24px !important;}
	.heroImageContent{display:none;}
	.heroImageContentMob{display:block;padding-top: 15px;font-size:14px;}
	[class*=' col-xs-']{padding-bottom:15px;}
	.tab-pane .col-xs-8{width:65%;}
	.tab-pane .col-xs-4{width:32%;}
	h4{margin-top:0px;}
	.tab-pane .row{padding:0px !important;}
	.onlyMobPadding{padding-top:15px;}
	.nav-tabs>li{width:100% !important;text-align: left !important;}
	.tab-content{padding:0px !important;}
	.nav-tabs{margin: 0 -15px;border-bottom: 1px solid #013daf;border-top: 1px solid #013daf;font-size:14px !important;}
	.nav-tabs>li>a{border-radius:0px;}
	body{font-size:14px;}
	.navbar-default{height:auto !important;}
	
	.row{display: flex;flex-wrap: wrap;}
	.carousel-caption{top:46% !important;width:auto !important;left:5% !important;right:8% !important;}
	.carouselHeading{font-size:17px !important;}
	.carouselSubHeading{font-size:12px !important;}
	.btn-default, .btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default, .btn-default:active:hover{font-size:10px !important;height:30px !important;}
	.carousel-indicators{width: 30%;left: 35% !important;margin-left: 10% !important;bottom: 0% !important;}
	.logoTxt img{height:inherit;margin-top: 3px;}
	.list-inline{margin-left:0px !important;}
	.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse{margin-left:0px;}
	
	.nav-tabs>li.active a{background-image:url("/Content/Images/arrow-whitemdpi.png");background-repeat: no-repeat;background-position: 98%;}
	.nav-tabs>li{background-image:url("/Content/Images/arrow-bluemdpi.png");background-repeat: no-repeat;background-position: 98%;}
	.nav-tabs>li a{padding:10px 50px 10px 10px !important;}
	
	.heroImageEducatorForeMobile{background-image: url(/Content/Images/mEducator1.jpg) !important;background-size: cover;top: 0px;display: block;min-height: 315px;background-repeat:no-repeat;}
	.heroImageParentsForeMobile{background-image: url(/Content/Images/mParents1.jpg) !important;background-size: cover;top: 0px;display: block;min-height: 315px;background-repeat:no-repeat;background-position:65%;}
	
	.orgBk{background-image:none !important;}
	.greenBk{background-image:none !important;}
	.blueBk{background-image:none !important;} 	
	.carousel-inner .container{padding-left:0px;padding-right:0px;}
	.navbar-nav .open .dropdown-menu{width:96% !important;}
	.mImg{width:100%}
	.wrapperDiv{margin: 0px auto;}
	.responsiveCarouselTxtContainer{height:auto;}.errorPageText{margin: 100px auto 0px !important;width: 100%;}
}

/* ----------- iPhone 6+ ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 

	.footerImgRt{float:left;}
	.m-text-center{text-align:center;}
	h1, h3{margin-top:15px !important;}
	h2{font-size:18px !important;}
	h4{font-size:14px !important;}
	.pipeLine{display:none;}
	

	.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#fff !important;}
	.arrow_box:after , .arrow_box:before {display:none !important;}
	.navbar-nav>li>.dropdown-menu li{width:auto !important;}
	.list-inline{display: grid;}
	.list-inline li{padding:8px 0px !important;border-right:0px !important;display: block;width: 100%;}
	.list-inline li a{color:#fff;}


	/*educator page*/
	.onlyMob{display:block;}
	.tab-pane .row h3{margin-top:0px !important;}
	/* .heroImage{ background-image: url(/Content/Images/mobile/EDUCATOR-mobile-04.png);} */
	.pgTitle{top:85%;}
	.brdcrumb{top:230px;}
	.heroImage h1{top:245px;font-size:24px !important;}
	.heroImageContent{display:none;}
	.heroImageContentMob{display:block;padding-top: 15px;font-size:14px;}
	[class*=' col-xs-']{padding-bottom:15px;}
	.tab-pane .col-xs-8{width:65%;}
	.tab-pane .col-xs-4{width:32%;}
	h4{margin-top:0px;}
	.tab-pane .row{padding:0px !important;}
	.onlyMobPadding{padding-top:15px;}
	/* .nav-tabs>li.active{background-image:url("../Content/Images/arrow-whitemdpi.png");background-repeat: no-repeat;background-position: 97%;} */
	
	.tab-content{padding:0px !important;}
	.nav-tabs{margin: 0 -15px;border-bottom: 1px solid #013daf;border-top: 1px solid #013daf;font-size:14px !important;}
	.nav-tabs>li>a{border-radius:0px;}
	body{font-size:14px;}
	.navbar-default{height:auto !important;}
	
	.row{display: flex;flex-wrap: wrap;}
	.carousel-caption{top:46% !important;width:auto !important;left:5% !important;right:8% !important;}
	.carouselHeading{font-size:17px !important;}
	.carouselSubHeading{font-size:12px !important;}
	.btn-default, .btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default, .btn-default:active:hover{font-size:10px !important;height:30px !important;}
	.carousel-indicators{width: 30%;left: 35% !important;margin-left: 10% !important;bottom: 0% !important;}
	.logoTxt img{height:inherit;margin-top: 3px;}
	.list-inline{margin-left:0px !important;}
	.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse{margin-left:0px;}
	
	.nav-tabs>li.active a{background-image:url("/Content/Images/arrow-whitemdpi.png");background-repeat: no-repeat;background-position: 98%;}
	.nav-tabs>li{background-image:url("/Content/Images/arrow-bluemdpi.png");background-repeat: no-repeat;background-position: 98%;}
	.nav-tabs>li a{padding:10px 50px 10px 10px !important;}
	
	.heroImageEducatorForeMobile{background-image: url(/Content/Images/mEducator1.jpg) !important;background-size: cover;top: 0px;display: block;min-height: 315px;background-repeat:no-repeat;}
	.heroImageParentsForeMobile{background-image: url(/Content/Images/mParents1.jpg) !important;background-size: cover;top: 0px;display: block;min-height: 315px;background-repeat:no-repeat;background-position:65%;}
	
	.orgBk{background-image:none !important;}
	.greenBk{background-image:none !important;}
	.blueBk{background-image:none !important;} 	
	.carousel-inner .container{padding-left:0px;padding-right:0px;}
	.navbar-nav .open .dropdown-menu{width:96% !important;}
	.mImg{width:100%}
	.wrapperDiv{margin: 0px auto;}
	.responsiveCarouselTxtContainer{height:auto;}.errorPageText{margin: 100px auto 0px !important;width: 100%;}
}

/* ----------- Galaxy S3 ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) {

	.footerImgRt{float:left;}
	.m-text-center{text-align:center;}
	h1, h3{margin-top:15px !important;}
	h2{font-size:18px !important;}
	h4{font-size:14px !important;}
	.pipeLine{display:none;}
	

	.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#fff !important;}
	.arrow_box:after , .arrow_box:before {display:none !important;}
	.navbar-nav>li>.dropdown-menu li{width:auto !important;}
	.list-inline{display: grid;}
	.list-inline li{padding:8px 0px !important;border-right:0px !important;display: block;width: 100%;}
	.list-inline li a{color:#fff;}
    
    	
	/*educator page*/
	.onlyMob{display:block;}
	.tab-pane .row h3{margin-top:0px !important;}
	/* .heroImage{ background-image: url(/Content/Images/mobile/EDUCATOR-mobile-04.png);} */
	.pgTitle{top:85%;}
	.brdcrumb{top:230px;}
	.heroImage h1{top:245px;font-size:24px !important;}
	.heroImageContent{display:none;}
	.heroImageContentMob{display:block;padding-top: 15px;font-size:14px;}
	[class*=' col-xs-']{padding-bottom:15px;}
	h4{margin-top:0px;}
	.tab-pane .row{padding:0px !important;}
	.onlyMobPadding{padding-top:15px;}
	.nav-tabs>li{width:100% !important;text-align: left !important;}
	.tab-content{padding:0px !important;}
	.nav-tabs{margin: 0 -15px;border-bottom: 1px solid #013daf;border-top: 1px solid #013daf;font-size:14px !important;}
	.nav-tabs>li>a{border-radius:0px;}
	body{font-size:14px;}
	.navbar-default{height:auto !important;}
	
	.row{display: flex;flex-wrap: wrap;}
	.carousel-caption{top:46% !important;width:auto !important;left:5% !important;right:8% !important;}
	.carouselHeading{font-size:17px !important;}
	.carouselSubHeading{font-size:12px !important;}
	.btn-default, .btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default, .btn-default:active:hover{font-size:10px !important;height:30px !important;}
	.carousel-indicators{width: 30%;left: 35% !important;margin-left: 10% !important;bottom: 0% !important;}
	.logoTxt img{height:inherit;margin-top: 3px;}
	.list-inline{margin-left:0px !important;}
	.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse{margin-left:0px;}
	
	.nav-tabs>li.active a{background-image:url("/Content/Images/arrow-whitemdpi.png");background-repeat: no-repeat;background-position: 98%;}
	.nav-tabs>li{background-image:url("/Content/Images/arrow-bluemdpi.png");background-repeat: no-repeat;background-position: 98%;}
	.nav-tabs>li a{padding:10px 50px 10px 10px !important;}
	
	.heroImageEducatorForeMobile{background-image: url(/Content/Images/mEducator1.jpg) !important;background-size: cover;top: 0px;display: block;min-height: 315px;background-repeat:no-repeat;}
	.heroImageParentsForeMobile{background-image: url(/Content/Images/mParents1.jpg) !important;background-size: cover;top: 0px;display: block;min-height: 315px;background-repeat:no-repeat;background-position:65%;}
	
	.orgBk{background-image:none !important;}
	.greenBk{background-image:none !important;}
	.blueBk{background-image:none !important;} 	
	.carousel-inner .container{padding-left:0px;padding-right:0px;}
	.navbar-nav .open .dropdown-menu{width:96% !important;}
	.mImg{width:100%}
	.wrapperDiv{margin: 0px auto;}
	.responsiveCarouselTxtContainer{height:auto;}.errorPageText{margin: 100px auto 0px !important;width: 100%;}
}

/* ----------- Galaxy S4 ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {

	.footerImgRt{float:left;}
	.m-text-center{text-align:center;}
	h1, h3{margin-top:15px !important;}
	h2{font-size:18px !important;}	
	h4{font-size:14px !important;}
	.pipeLine{display:none;}
	

	.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#fff !important;}
	.arrow_box:after , .arrow_box:before {display:none !important;}
	.navbar-nav>li>.dropdown-menu li{width:auto !important;}
	.list-inline{display: grid;}
	.list-inline li{padding:8px 0px !important;border-right:0px !important;display: block;width: 100%;}
	.list-inline li a{color:#fff;}
    
    	
	/*educator page*/
	.onlyMob{display:block;}
	.tab-pane .row h3{margin-top:0px !important;}
	/* .heroImage{ background-image: url(/Content/Images/mobile/EDUCATOR-mobile-04.png);} */
	.pgTitle{top:85%;}
	.brdcrumb{top:230px;}
	.heroImage h1{top:245px;font-size:24px !important;}
	.heroImageContent{display:none;}
	.heroImageContentMob{display:block;padding-top: 15px;font-size:14px;}
	[class*=' col-xs-']{padding-bottom:15px;}
	h4{margin-top:0px;}
	.tab-pane .row{padding:0px !important;}
	.onlyMobPadding{padding-top:15px;}
	.nav-tabs>li{width:100% !important;text-align: left !important;}
	.tab-content{padding:0px !important;}
	.nav-tabs{margin: 0 -15px;border-bottom: 1px solid #013daf;border-top: 1px solid #013daf;font-size:14px !important;}
	.nav-tabs>li>a{border-radius:0px;}
	body{font-size:14px;}
	.navbar-default{height:auto !important;}
	
	.row{display: flex;flex-wrap: wrap;}
	.carousel-caption{top:46% !important;width:auto !important;left:5% !important;right:8% !important;}
	.carouselHeading{font-size:17px !important;}
	.carouselSubHeading{font-size:12px !important;}
	.btn-default, .btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default, .btn-default:active:hover{font-size:10px !important;height:30px !important;}
	.carousel-indicators{width: 30%;left: 35% !important;margin-left: 10% !important;bottom: 0% !important;}
	.logoTxt img{height:inherit;margin-top: 3px;}
	.list-inline{margin-left:0px !important;}
	.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse{margin-left:0px;}
	
	.nav-tabs>li.active a{background-image:url("/Content/Images/arrow-whitemdpi.png");background-repeat: no-repeat;background-position: 98%;}
	.nav-tabs>li{background-image:url("/Content/Images/arrow-bluemdpi.png");background-repeat: no-repeat;background-position: 98%;}
	.nav-tabs>li a{padding:10px 50px 10px 10px !important;}
	
	.heroImageEducatorForeMobile{background-image: url(/Content/Images/mEducator1.jpg) !important;background-size: cover;top: 0px;display: block;min-height: 315px;background-repeat:no-repeat;}
	.heroImageParentsForeMobile{background-image: url(/Content/Images/mParents1.jpg) !important;background-size: cover;top: 0px;display: block;min-height: 315px;background-repeat:no-repeat;background-position:65%;}
	
	.orgBk{background-image:none !important;}
	.greenBk{background-image:none !important;}
	.blueBk{background-image:none !important;} 	
	.carousel-inner .container{padding-left:0px;padding-right:0px;}
	.navbar-nav .open .dropdown-menu{width:96% !important;}
	.mImg{width:100%}
	.wrapperDiv{margin: 0px auto;}
	.responsiveCarouselTxtContainer{height:auto;}.errorPageText{margin: 100px auto 0px !important;width: 100%;}
}

/* ----------- Galaxy S5 ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {

	.footerImgRt{float:left;}
	.m-text-center{text-align:center;}
	h1, h3{margin-top:15px !important;}
	h2{font-size:18px !important;}
	h4{font-size:14px !important;}
	.pipeLine{display:none;}
	
	
	.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#fff !important;}
	.arrow_box:after , .arrow_box:before {display:none !important;}
	.navbar-nav>li>.dropdown-menu li{width:auto !important;}
	.list-inline{display: grid;}
	.list-inline li{padding:8px 0px !important;border-right:0px !important;display: block;width: 100%;}
	.list-inline li a{color:#fff;}
    
    	
	/*educator page*/
	.onlyMob{display:block;}
	.tab-pane .row h3{margin-top:0px !important;}
	/* .heroImage{ background-image: url(/Content/Images/mobile/EDUCATOR-mobile-04.png);} */
	.pgTitle{top:85%;}
	.brdcrumb{top:230px;}
	.heroImage h1{top:245px;font-size:24px !important;}
	.heroImageContent{display:none;}
	.heroImageContentMob{display:block;padding-top: 15px;font-size:14px;}
	[class*=' col-xs-']{padding-bottom:15px;}
	h4{margin-top:0px;}
	.tab-pane .row{padding:0px !important;}
	.onlyMobPadding{padding-top:15px;}
	.nav-tabs>li{width:100% !important;text-align: left !important;}
	.tab-content{padding:0px !important;}
	.nav-tabs{margin: 0 -15px;border-bottom: 1px solid #013daf;border-top: 1px solid #013daf;font-size:14px !important;}
	.nav-tabs>li>a{border-radius:0px;}
	body{font-size:14px;}
	.navbar-default{height:auto !important;}
	
	.row{display: flex;flex-wrap: wrap;}
	.carousel-caption{top:46% !important;width:auto !important;left:5% !important;right:8% !important;}
	.carouselHeading{font-size:17px !important;}
	.carouselSubHeading{font-size:12px !important;}
	.btn-default, .btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default, .btn-default:active:hover{font-size:10px !important;height:30px !important;}
	.carousel-indicators{width: 30%;left: 35% !important;margin-left: 10% !important;bottom: 0% !important;}
	.logoTxt img{height:inherit;margin-top: 3px;}
	.list-inline{margin-left:0px !important;}
	.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse{margin-left:0px;}
	
	.nav-tabs>li.active a{background-image:url("/Content/Images/arrow-whitemdpi.png");background-repeat: no-repeat;background-position: 98%;}
	.nav-tabs>li{background-image:url("/Content/Images/arrow-bluemdpi.png");background-repeat: no-repeat;background-position: 98%;}
	.nav-tabs>li a{padding:10px 50px 10px 10px !important;}
	
	.heroImageEducatorForeMobile{background-image: url(/Content/Images/mEducator1.jpg) !important;background-size: cover;top: 0px;display: block;min-height: 315px;background-repeat:no-repeat;}
	.heroImageParentsForeMobile{background-image: url(/Content/Images/mParents1.jpg) !important;background-size: cover;top: 0px;display: block;min-height: 315px;background-repeat:no-repeat;background-position:65%;}
	
	.orgBk{background-image:none !important;}
	.greenBk{background-image:none !important;}
	.blueBk{background-image:none !important;} 	
	.carousel-inner .container{padding-left:0px;padding-right:0px;}
	.navbar-nav .open .dropdown-menu{width:96% !important;}
	.mImg{width:100%}
	.wrapperDiv{margin: 0px auto;}
	.responsiveCarouselTxtContainer{height:auto;}.errorPageText{margin: 100px auto 0px !important;width: 100%;}
}

/* ----------- HTC One ----------- */

/* Portrait and Landscape */
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {
	
	.footerImgRt{float:left;}
	.m-text-center{text-align:center;}
	h1, h3{margin-top:15px !important;}
	h2{font-size:18px !important;}
	h4{font-size:14px !important;}
	.pipeLine{display:none;}
	

	.navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#fff !important;}
	.arrow_box:after , .arrow_box:before {display:none !important;}
	.navbar-nav>li>.dropdown-menu li{width:auto !important;}
	.list-inline{display: grid;}
	.list-inline li{padding:8px 0px !important;border-right:0px !important;display: block;width: 100%;}
	.list-inline li a{color:#fff;}
    
    	
	/*educator page*/
	.onlyMob{display:block;}
	.tab-pane .row h3{margin-top:0px !important;}
	/* .heroImage{ background-image: url(/Content/Images/mobile/EDUCATOR-mobile-04.png);} */
	.pgTitle{top:85%;}
	.brdcrumb{top:230px;}
	.heroImage h1{top:245px;font-size:24px !important;}
	.heroImageContent{display:none;}
	.heroImageContentMob{display:block;padding-top: 15px;font-size:14px;} 	
	[class*=' col-xs-']{padding-bottom:15px;}
	h4{margin-top:0px;}
	.tab-pane .row{padding:0px !important;}
	.onlyMobPadding{padding-top:15px;}
	.nav-tabs>li{width:100% !important;text-align: left !important;}
	.tab-content{padding:0px !important;}
	.nav-tabs{margin: 0 -15px;border-bottom: 1px solid #013daf;border-top: 1px solid #013daf;font-size:14px !important;}
	.nav-tabs>li>a{border-radius:0px;}
	body{font-size:14px;}
	.navbar-default{height:auto !important;}
	
	.row{display: flex;flex-wrap: wrap;}
	.carousel-caption{top:46% !important;width:auto !important;left:5% !important;right:8% !important;}
	.carouselHeading{font-size:17px !important;}
	.carouselSubHeading{font-size:12px !important;}
	.btn-default, .btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default, .btn-default:active:hover{font-size:10px !important;height:30px !important;}
	.carousel-indicators{width: 30%;left: 35% !important;margin-left: 10% !important;bottom: 0% !important;}
	.logoTxt img{height:inherit;margin-top: 3px;}
	.list-inline{margin-left:0px !important;}
	.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse{margin-left:0px;}
	
	.nav-tabs>li.active a{background-image:url("/Content/Images/arrow-whitemdpi.png");background-repeat: no-repeat;background-position: 98%;}
	.nav-tabs>li{background-image:url("/Content/Images/arrow-bluemdpi.png");background-repeat: no-repeat;background-position: 98%;}
	.nav-tabs>li a{padding:10px 50px 10px 10px !important;}
	
	.heroImageEducatorForeMobile{background-image: url(/Content/Images/mEducator1.jpg) !important;background-size: cover;top: 0px;display: block;min-height: 315px;background-repeat:no-repeat;}
	.heroImageParentsForeMobile{background-image: url(/Content/Images/mParents1.jpg) !important;background-size: cover;top: 0px;display: block;min-height: 315px;background-repeat:no-repeat;background-position:65%;}
	
	.orgBk{background-image:none !important;}
	.greenBk{background-image:none !important;}
	.blueBk{background-image:none !important;} 	
	.carousel-inner .container{padding-left:0px;padding-right:0px;}
	.navbar-nav .open .dropdown-menu{width:96% !important;}
	.mImg{width:100%}
	.wrapperDiv{margin: 0px auto;}
	.responsiveCarouselTxtContainer{height:auto;}.errorPageText{margin: 100px auto 0px !important;width: 100%;}
	
}


 @media screen and (device-width: 768px){
	.carousel-caption{width:44% !important;left: 55% !important;padding-top:10px !important;}
	.carouselHeading{font-size:14px !important;}
	.carouselSubHeading{font-size:11px !important;}
	.carousel-indicators{bottom:0 !important;}
}

/* @media screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
  html {
    transform: rotate(0deg);
    transform-origin: left top;
    width: 100vh;
    overflow-x: hidden;
    position: absolute;
    left: 0;
  }
} */